@charset "utf-8";
/* Como Brew HOME - CSS Document */

/* ---------- Header ---------- */

#beer_home {
	background: url(../images/beer_home.jpg) no-repeat;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 154px;
	height: 380px;
	top: 14px;
	left: 448px;
	overflow: hidden;	
	z-index: 200
}

#header_home {
	position: relative;
	background: none;
	width: 748px;
	height: 291px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 125
}

/*#logo_home {
	background: none;
	position: absolute;
	top: 91px;
	left: 31px;
	width: 212px;
	height: 166px;
	overflow: hidden;
	z-index: 175
}*/

#logo_home {
	/*background: url(../images/images/logo_home_new.png) no-repeat !important;
	background: url(../images/images/logo_home_new.gif) no-repeat;*/
	position: absolute;
	top: 78px;
	left: 4px;
	width: 290px;
	height: 194px;
	overflow: hidden;
	z-index: 300
}


/* ---------- Main Nav Home ---------- */

#mainnav {
	background: none;
	position: absolute;
	top: 105px;
	left: 550px;
	width: 151px;
	height: 175px;
	overflow: visible;
	z-index: 200
}

.mainnav_button {
	background: none;
	position: relative;
	margin-bottom: 3px;
	z-index: 250
}

.mainnav_button a img {
	border: none;
	margin: 0;
	padding: 0
}

.mainnav_button a:hover img {
	border: none
}

.mainnav_divider {
	background: url(../images/mainnav/mainnav_divider.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_divider.gif) no-repeat; /* alternate image for older browsers */
	position: relative;
	width: 151px;
	height: 2px;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 250
}

#brews {
	width: 151px;
	height: 26px;
	overflow: hidden;
	z-index: 250
}

#brews a {
	background: url(../images/mainnav/mainnav_brews_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_brews_norm.gif) no-repeat;
	display: block;
	width: 151px;
	height: 26px;
}

#brews a:hover {
	background: url(../images/mainnav/mainnav_brews_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_brews_over.gif) no-repeat;
}

#news {
	width: 151px;
	height: 26px;
	overflow: hidden;
	z-index: 250
}

#news a {
	background: url(../images/mainnav/mainnav_news_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_news_norm.gif) no-repeat;
	display: block;
	width: 151px;
	height: 26px;
}

#news a:hover {
	background: url(../images/mainnav/mainnav_news_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_news_over.gif) no-repeat;
}

#contact {
	width: 151px;
	height: 28px;
	overflow: hidden;
	z-index: 250
}

#contact a {
	background: url(../images/mainnav/mainnav_contact_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_contact_norm.gif) no-repeat;
	display: block;
	width: 151px;
	height: 26px;
}

#contact a:hover {
	background: url(../images/mainnav/mainnav_contact_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_contact_over.gif) no-repeat;
}

#guestbook {
	width: 151px;
	height: 32px;
	overflow: hidden;
	z-index: 250
}

#guestbook a {
	background: url(../images/mainnav/mainnav_guestbook_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_guestbook_norm.gif) no-repeat;
	display: block;
	width: 151px;
	height: 32px;
}

#guestbook a:hover {
	background: url(../images/mainnav/mainnav_guestbook_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_guestbook_over.gif) no-repeat;
}

#links {
	width: 151px;
	height: 27px;
	overflow: hidden;
	z-index: 250
}

#links a {
	background: url(../images/mainnav/mainnav_links_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_links_norm.gif) no-repeat;
	display: block;
	width: 151px;
	height: 26px;
}

#links a:hover {
	background: url(../images/mainnav/mainnav_links_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_links_over.gif) no-repeat;
}


/* ---------- Content Area ---------- */

#topbox_home {
	position: relative;
	/*background: url(../images/contentbox_rep.png) repeat-y;*/
	width: 758px;
	height: auto;
	margin: 20px auto 0 auto;
	overflow: visible;
	z-index: 125
}

#topbox_text_left {
	position: relative;
	background: none;
	float: left;
	width: 285px;
	height: auto;
	margin: 0;
	overflow: hidden;
	z-index: 300
}

#topbox_text_right {
	position: relative;
	background:  none;
	float: right;
	width: 265px;
	height: auto;
	margin: 0;
	overflow: visible;
	z-index: 150
}

#slideshow {
	/*background: url(../images/comobrew_slideshow_placeholder.jpg) no-repeat;*/
	position: absolute;
	width: 320px;
	height: 280px;
	top: 3px;
	left: 3px;
	z-index: 175
}

#brownbox {
	position: relative;
	background: url(../images/rightbox_bg_rep.png) repeat !important;
	background: url(../images/rightbox_bg_rep.gif) repeat;
	margin-bottom: 20px;
	width: 332px;
	height: 292px;
	z-index: 165;
}

#slideshow_over {
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 320px;
	height: 280px;
	z-index: 200;
}
